uuid: 15b59ea5-176b-499e-9399-7b9c6c290390
langcode: fr
status: true
dependencies:
  config:
    - node.type.concernement
id: node.concernement.title
field_name: title
entity_type: node
bundle: concernement
label: Nom
description: 'Quel est l''être / l''élément / l''entité / l''activité indispensable à votre existence dont vous avez appris que son maintien était menacé ?'
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
